
body {
	padding-top: 20px;
	padding-bottom: 40px;
}

.hero-unit {
	padding: 30px;
}

.container-fluid {
	margin-top: -20px;
	padding: 0;
}

.container-fluid .home-hero {
	border-radius: 0;
}

/* Disable default bubble style of navbar menus */
.navbar .nav > li > .dropdown-menu::before {
    display: none;
}
.navbar .nav > li > .dropdown-menu::after {
    display: none;
}
  
.home-hero {
	background: whitesmoke;
    	color: grey;
/*	text-shadow: -1px -1px 1px black, 1px 1px 1px white; */
}

.home-hero-grad { /* currently not used */
	background: #e4ecf6; /* Old browsers */
	background: -moz-linear-gradient(top, #e4ecf6 0%, #c5d7ec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4ecf6),
		color-stop(100%, #c5d7ec) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e4ecf6 0%, #c5d7ec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e4ecf6 0%, #c5d7ec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e4ecf6 0%, #c5d7ec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e4ecf6 0%, #c5d7ec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#e4ecf6',
		endColorstr='#c5d7ec', GradientType=0 ); /* IE6-9 */
}

.home-hero h1 {
	font-family: Monaco, Consolas, monospace;
	text-transform: lowercase; 
	font-size : 75px;
	color: lightgrey;
	text-shadow: -1px -1px 1px #000, 1px 1px 1px #fff;
    margin-top: 30px;
}

.split-hero div:first-child {
	float: left;
	width: 50%;
	position: relative;
	left: -50px;
	text-align: right;
}

.split-hero div:nth-child(2) {
	float: left;
	padding-left: 100px;
	text-align: center;
}

.call-to-action {
	margin-top: 20px;
}

div.tryorbuy {
	padding: 20px 0;
	text-align: center;
}

#feature-comparison table {
	font-size: 16px;
	margin-bottom: 20px;
}

#feature-comparison table .feature-name {
	width: 50%
}

#feature-comparison table .feature-category {
	font-size: 18px;
	font-weight: bold;
}

.news-item {
	margin-bottom: 15px;
}

.news-item h4 {
	margin: 0;
}

.news-item-date {
    padding: 5px 0;
    font-style: italic;
}

footer {
    text-align: center;
}


#custom-nav {
    /*-webkit-box-shadow: 0px 2px 3px #B2B2B2;*/
    /*-moz-box-shadow:    0px 2px 3px #B2B2B2;*/
    /*box-shadow:         0px 2px 3px #B2B2B2;*/
    /*z-index:999;*/
    border-bottom: 1px solid white;
}

#search-btn {
    content: "&#x2315;";
}

.jumbotron {
    padding-top: 10px;
    padding-bottom: 10px;
    -moz-box-shadow: 0 0 1px 1px #E5E0E0;
    -webkit-box-shadow: 0 0 1px 1px #E5E0E0;
    box-shadow: 0 0 1px 1px #E5E0E0;
}

.video-viewer {
    -moz-box-shadow: 0 0 4px 2px #B6B6B6;
    -webkit-box-shadow: 0 0 4px 2px #B6B6B6;
    box-shadow: 0 0 4px 2px #B6B6B6;
}

.header-title-h2 {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .1);
}
